/* Fonts */
html, body, button, input, select, textarea {
    font-family: "Lato",sans-serif;
    font-weight: 400;
    color: #5e5e5e;
}

/* Core Styles */
*{
    box-sizing: border-box;
}

body {
    background: url(https://s3-ap-southeast-2.amazonaws.com/ap-southeast-2.accounts.ivvy.com/account40225/templates/venuesearch/892/background.jpg) !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center !important;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.search-results-body .container {
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}
.iVvy-itemView #content .row {
    background-color: #f3f3f3;
}
#content main {
    margin-bottom: 80px;
}
ul.breadcrumb>.active, ul.breadcrumb>li+li:before {
    color: #333;
}
ul.breadcrumb li a {
    color: #5e5e5e;
}
ul.breadcrumb li a:hover {
    color: #5e5e5e;
    text-decoration: underline;
}
.search-results-map {
    margin-bottom: 80px;
}
.search-results-map .search-results-right .search-results-title .listing-view li a{
    color: #ffffff;
} 
.search-results-map .search-results-right .search-results-title .listing-view li a:hover{
    color: #ffffff;
    text-decoration: underline;
}
.search-results-map .search-results-right .search-results-title .listing-view li h1{
    color: #333;
}
.search-results-map .search-results-right .search-results-title .listing-view li.current i.uk-icon-angle-right {
    color: #333;
}
.search-results-map .search-results-right .search-results-title hr{
    border-top: 0px;
}
#content main .intro .selected-property .details, #content main .intro .selected-property .details h1{
    font-weight: 400;
} 
.row.terms {
    background: #fff;
    padding: 16px;
    margin: 32px 0;
}
section.confirmation {
    background: #fff;
}


img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
a {
    color: #5e5e5e;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/* Booking Engine Fixes */

#content{
    padding-top: 72px;
}

.search-toggle-md {
    margin-top: 0px !important;
}

.search-results-header {
    padding-top: 20px !important;
}

footer.main {
    min-height: unset !important;
    margin-top: auto;
}
header.main, header.main a {
    font-weight: 700;
    font-family: "Lato",sans-serif;
}
footer.main p, footer.main a {
    font-family: "Lato",sans-serif;
    font-weight: 400;
}

@media (min-width: 992px){
    .item-calendar.affix {
         top: 100px !important;
    }
}

    
/* Icons */
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-phone:before {
    content: "\f095";
}
.fa-calendar:before {
    content: "\f073";
}


/* Header */
header.main {
    background-color: #fff;
    color: #6c6d70;
    font-size: 12px;
    letter-spacing: 1.2px;
    font-weight: 700;
    text-transform: uppercase;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    line-height: 24px;
}
header.main a {
    color: #6c6d70;
}
.container-menu {
    width: 1400px;
    padding: 0;
    margin: 0 auto;
}
.header-top {
    padding-top: 10px;
    min-height: 72px;
}

@media (max-width: 1400px){
    .container-menu {
        width: 100%;
    }
}

/* Header Logo */
.header-top .logo-box {
    float: left;
    padding-top: 3px;
}
.header-top .logo-box .logo {
    width: 127px;
    height: 49px;
}
.header-top .logo-box .logo img {
    width: inherit;
}

@media (max-width: 1400px){
    .logo-box {
        margin-left: 10px;
    }
}

/* Header Nav */
.header-top .header-menu {
    float: left;
    margin-left: 20px;
    margin-top: 3px;
}
menu, ol, ul {
    padding: 0 0 0 2em;
}
nav>ul {
    margin: 0;
    padding: 0;
}
nav ul li {
    list-style: none;
}
.header-top .header-menu ul li {
    float: left;
    display: inline-block;
    position: relative;
}
.header-top .header-menu ul li a {
    color: #6c6d70;
    padding: 7px 11px;
    display: block;
    border: solid 2px #fff;
    border-bottom: none;
}

/* Header Sub-Nav */
.header-top .header-menu ul .sub-menu, .home-slider .header-menu ul .sub-menu {
    display: block;
    visibility: visible;
    position: absolute;
    border-top: none;
    top: 40px;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 100;
    background: #fff;
    max-height: 0;
    overflow: hidden;
}
.header-top .header-menu ul .sub-menu li, .home-slider ul .sub-menu li {
    float: none;
    width: 100%;
    border-bottom: solid 1px #e7e7e8;
    font-size: 10px;
    white-space: nowrap;
    padding: 6px 10px 4px;
}
.header-top .header-menu ul .sub-menu li a, .home-slider ul .sub-menu li a {
    border: none;
    padding: 0;
}
.header-top .header-menu ul li.menu-item-has-children:hover a {
    border-color: #f8f6f6;
    border-bottom: none;
}

.header-top .header-menu ul li.menu-item-has-children.active .sub-menu {
    overflow: hidden;
    display: block !important;
}

.header-top .header-menu:not(:hover) .sub-menu{
    transition: max-height 0.5s;
}
.header-top .header-menu:hover > .sub-menu:not(:hover)
{
    transition: max-height 0s!important;
}

.header-top .header-menu ul li.menu-item-has-children:hover > .sub-menu{
    visibility: visible;
    max-height: 500px;
    transition: max-height 1s;
}


/* Header Availability */
.header-top .availability-box {
    float: right;
}
.header-top .availability-box button {
    background-color: transparent;
    display: block;
    border: solid 1px #909092;
    padding: 11px 27px 13px;
    margin: 4px -10px 0 0;
    letter-spacing: 1px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 400;
    line-height: normal;
}
.header-top .availability-box button span.fa {
    font-size: 14px;
    margin-right: 8px;
}
.header-top .availability-box button span.text {
    font-size: 12px;
}

@media (max-width: 1400px){
    .header-top .availability-box button {
        margin-right: 10px;
        }
}
@media (max-width: 1140px){
    .header-top .availability-box button {
        margin-right: 10px;
        padding: 8px 15px 10px;
    }
    .header-top .availability-box button span.fa {
    margin-right: 0;
    }
    .header-top .availability-box button .text {
    display: none;
    }
}
/* Header Telephone */
.header-top .tel-box {
    float: right;
    margin: 12px 18px 0 0;
}
.header-top .tel-box a span.fa {
    margin-top: 4px;
    font-size: 16px;
}
.header-top .tel-box .mobile-tel {
    display: none;
}
@media (max-width: 1140px){
    .header-top .desktop-tel {
        display: none;
    }
    .header-top .tel-box .mobile-tel {
        display: block;
    }
}



/* Footer */
.container {
    width: 1140px;
    padding: 0;
    margin: 0 auto;
    position: relative;
}
@media (max-width: 1160px){
    .container {
        width: 100%;
    }
}
footer.main {
    text-align: center;
    background-color: #fff;
}

footer.main a {
    color: #9e9d9d;
    font-size: 14px;
    line-height: 30px;
}


/* Social Icons */
.social-box {
    padding-top: 53px;
}
.social-box ul {
    text-align: center;
    padding: 0;
    margin: 0;
}
.social-box ul li {
    display: inline-block;
    margin: 0 3px;
}
.social-box ul li a {
    display: block;
    border: solid 2px #bdbdbd;
    width: 44px;
    height: 45px;
    border-radius: 150%;
    position: relative;
}
.social-box ul li a img {
    width: 22px;
    max-height: 21px;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    position: absolute;
}

/* Copyright & Policy */
.copyright {
    text-align: center;
    margin-top: 42px;
    margin-bottom: 30px;
}
.copyright p {
    color: #88888a;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0;
}
footer.main p {
    color: #9e9d9d;
    font-size: 14px;
    line-height: 30px;
    margin: 0;
}
footer.main p+p {
    display: inline-block;
}


/* Mobile Navbar */

.header-top .menu_toggler {
    display: none;
    float: right;
    width: 25px;
    height: 15px;
    margin-right: 20px;
    margin-top: 17px;
}
.header-top .menu_toggler span, .header-top .menu_toggler span:after, .header-top .menu_toggler span:before {
    display: none;
    width: 20px;
    height: 3px;
    background-color: #6c6d70;
}
.header-top .menu_toggler span {
    position: relative;
    margin-top: 6px;
}
.header-top .menu_toggler span:after, .header-top .menu_toggler span:before {
    content: "";
    position: absolute;
    left: 0;
}
.header-top .menu_toggler span:before {
    top: -6px;
}
.header-top .menu_toggler span:after {
    top: 6px;
}
.header-top .mobile_menu_wrapper {
    display: none;
    margin-top: 62px;
    width: 100%;
    background-color: #fff;
    overflow:hidden;
}
.header-top .mobile_menu_wrapper li {
    list-style: none;
    text-align: center;
}
.header-top .mobile_menu_wrapper li a {
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    padding: 7px 11px;
    display: block;
    border-bottom: solid 1px #eaeaea;
    position: relative;
}
.header-top .mobile_menu_wrapper li .sub-menu {
    /*display: none;*/
    padding: 0;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s;
}
.sub-menu-activator {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    right: 10px;
    top: 17px;
    z-index: 50;
}
.sub-menu-activator:before, .sub-menu-activator:after {
    display: block;
    content: "";
    position: absolute;
    width: 12px;
    height: 2px;
    background-color: #000;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: block;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    -moz-transform: translate(-50%,-50%) rotate(0);
    -ms-transform: translate(-50%,-50%) rotate(0);
    -webkit-transform: translate(-50%,-50%) rotate(0);
    transform: translate(-50%,-50%) rotate(0);
}
.sub-menu-activator:after {
    width: 2px;
    height: 12px;
}
.header-top .mobile_menu_wrapper li a .sub-menu-activator {
    top: 10px;
}
ul li.menu-item-has-children.active>a .sub-menu-activator:after {
    transform: translate(-50%,-50%) rotate(90deg);
}
.header-top .mobile_menu_wrapper li.active > .sub-menu {
    /*display: block;*/
    padding: 0;
    max-height: 400px;
}
@media (max-width: 1279px){
    .header-top .menu_toggler, .header-top .menu_toggler span, .header-top .menu_toggler span:after, .header-top .menu_toggler span:before {
        display: block;
    }
    nav.header-menu{
        display: none;
    }
    .header-top .mobile_menu_wrapper{
        display: block;
        overflow: hidden;
        max-height: 0;
        transition: max-height 0.5s;
    }
    .header-top .mobile_menu_wrapper.active {
        max-height: 1000px;
    }
}

/* Booking Engine Form Customisations */
#keep-updated {
    /*display: none !important;*/
}
label[for="keep-updated"]{
    /*display: none !important;*/
}
.event-details > form[name="eventForm"] > fieldset > div > div.uk-width-medium-1-2:nth-child(5){
    display:none;
}
/*
.event-details > form[name="eventForm"] > fieldset > div > div.uk-width-medium-1-1:nth-child(8)::before{
    display: block;
    content: "Comments to add to your Enquiry";
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 12px;
    padding-bottom: 5px;
    line-height: 15px;
    font-weight: 500;
}
.event-details > form[name="eventForm"] > fieldset > div > div.uk-width-medium-1-1:nth-child(8)>label{
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
}*/

.booking-process .uk-button{
    background-color: #e5e5e5 !important;
    border-color: #555 !important;
    color: #555 !important;
}
.booking-process .uk-button:hover{
    background-color: #ddd !important;
}
.event-details > form[name="eventForm"] > fieldset ._or, .event-details > form[name="eventForm"] > fieldset .contact-me-now{
    display: none;
}